<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="UTF-8">
    <title>課題</title>
    <script>
        // 現在日時を取得
        var date  = new Date();
         // 現在日時から「年」のみを取得
        var year = date.getFullYear();
         
        for (var i = 2000; i <= year; i++) {
            document.write('<div>' + i + '</div>');
        }
    </script>
</head>
<body>
</body>
</html>